<!--

 =========================================================
 * Now UI Kit Pro - v1.3.0
 =========================================================

 * Product Page: https://www.creative-tim.com/product/now-ui-kit-pro
 * Copyright 2019 Creative Tim (http://www.creative-tim.com)

 * Designed by www.invisionapp.com Coded by www.creative-tim.com

 =========================================================

 * The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

-->

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <link rel="apple-touch-icon" sizes="76x76" href="./assets/img/apple-icon.png">
    <link rel="icon" type="image/png" href="./assets/img/favicon.png">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

    <title>Volta - Development</title>

    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no'
        name='viewport' />


    <!-- Extra details for Live View on GitHub Pages -->
    <!-- Canonical SEO -->
    <link rel="canonical" href="https://www.creative-tim.com/product/now-ui-kit-pro" />


    <!--  Social tags      -->
    <meta name="keywords"
        content="bootstrap 4, bootstrap 4 uit kit, bootstrap 4 kit, now ui, now ui kit, creative tim, html kit, html css template, web template, bootstrap, bootstrap 4, css3 template, frontend, responsive bootstrap template, bootstrap ui kit, responsive ui kit, premium bootstrap 4 ui kit, premium template, bootstrap 4 template">
    <meta name="description"
        content="Now UI Kit PRO is a premium Bootstrap 4 kit provided by Invision and Creative Tim. It is a beautiful cross-platform UI kit featuring over 1000 components, 34 sections and 11 example pages.">


    <!-- Schema.org markup for Google+ -->
    <meta itemprop="name" content="Now Ui Kit Pro by Creative Tim">
    <meta itemprop="description"
        content="Now UI Kit PRO is a premium Bootstrap 4 kit provided by Invision and Creative Tim. It is a beautiful cross-platform UI kit featuring over 1000 components, 34 sections and 11 example pages.">

    <meta itemprop="image" content="https://s3.amazonaws.com/creativetim_bucket/products/62/opt_nudp_thumbnail.jpg">

    <!-- Twitter Card data -->
    <meta name="twitter:card" content="product">
    <meta name="twitter:site" content="@creativetim">
    <meta name="twitter:title" content="Now Ui Kit Pro by Creative Tim">

    <meta name="twitter:description"
        content="Now UI Kit PRO is a premium Bootstrap 4 kit provided by Invision and Creative Tim. It is a beautiful cross-platform UI kit featuring over 1000 components, 34 sections and 11 example pages.">
    <meta name="twitter:creator" content="@creativetim">
    <meta name="twitter:image" content="https://s3.amazonaws.com/creativetim_bucket/products/62/opt_nudp_thumbnail.jpg">

    <!-- Open Graph data -->
    <meta property="fb:app_id" content="655968634437471">
    <meta property="og:title" content="Now Ui Kit Pro by Creative Tim" />
    <meta property="og:type" content="article" />
    <meta property="og:url" content="https://demos.creative-tim.com/now-ui-kit/index.html" />
    <meta property="og:image"
        content="https://s3.amazonaws.com/creativetim_bucket/products/62/opt_nudp_thumbnail.jpg" />
    <meta property="og:description"
        content="Now UI Kit PRO is a premium Bootstrap 4 kit provided by Invision and Creative Tim. It is a beautiful cross-platform UI kit featuring over 1000 components, 34 sections and 11 example pages." />
    <meta property="og:site_name" content="Creative Tim" />




    <!--     Fonts and icons     -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200|Open+Sans+Condensed:700"
        rel="stylesheet">

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">

    <!-- CSS Files -->
    <link href="./assets/css/bootstrap.min.css" rel="stylesheet" />
    <link href="./assets/css/now-ui-kit.min.css?v=1.3.0" rel="stylesheet" />

    <!-- CSS Just for demo purpose, don't include it in your project -->
    <link href="./assets/demo/demo.css" rel="stylesheet" />


    <!-- Visual Inspector Plugin -->
    <script type="text/javascript">
        (function (g) {
            var s = document.createElement('script'),
                t = document.getElementsByTagName('script')[0];
            s.async = true;
            s.src = g + '?v=' + (new Date()).getTime();
            s.charset = 'UTF-8';
            s.setAttribute('crossorigin', '*');
            t.parentNode.insertBefore(s, t);
        })('https://www.canvasflip.com/plugins/vi/vi.min.js');
    </script>



    <!-- Google Tag Manager -->
    <script>(function (w, d, s, l, i) {
            w[l] = w[l] || []; w[l].push({
                'gtm.start':
                    new Date().getTime(), event: 'gtm.js'
            }); var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
                    'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-NKDMSK6');</script>
    <!-- End Google Tag Manager -->


</head>

<body class="presentation-page sidebar-collapse">

    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NKDMSK6" height="0" width="0"
            style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->


    <!-- Navbar -->

    <nav class="navbar navbar-expand-lg bg-default fixed-top navbar-transparent " color-on-scroll="400" ">
        <div class=" container">
        <div class="navbar-translate">
            <a class="navbar-brand" href="index.html" target="">
                Volta
            </a>
            <button class="navbar-toggler navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation"
                aria-controls="navigation-index" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-bar top-bar"></span>
                <span class="navbar-toggler-bar middle-bar"></span>
                <span class="navbar-toggler-bar bottom-bar"></span>
            </button>
        </div>
        <div class="collapse navbar-collapse justify-content-end" id="navigation"
            data-nav-image="./assets/img/blurred-image-1.jpg">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="javascript:void(0)" onclick="scrollToServicios()">
                        <p>Servicios</p>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="javascript:void(0)" onclick="scrollToQuienes()">
                        <p>Quienes somos</p>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="javascript:void(0)" onclick="scrollToPortafolio()">
                        <p>Portafolio</p>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link btn btn-neutral" href="javascript:void(0)" onclick="scrollTocontacto()">
                        <p>Contacto</p>
                    </a>
                </li>
                <!-- <li class="nav-item">
            <a class="nav-link" rel="tooltip" title="Follow us on Twitter" data-placement="bottom" href="https://twitter.com/CreativeTim" target="_blank">
              <i class="fab fa-twitter"></i>
              <p class="d-lg-none d-xl-none">Twitter</p>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" rel="tooltip" title="Like us on Facebook" data-placement="bottom" href="https://www.facebook.com/CreativeTim" target="_blank">
              <i class="fab fa-facebook-square"></i>
              <p class="d-lg-none d-xl-none">Facebook</p>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" rel="tooltip" title="Follow us on Instagram" data-placement="bottom" href="https://www.instagram.com/CreativeTimOfficial" target="_blank">
              <i class="fab fa-instagram"></i>
              <p class="d-lg-none d-xl-none">Instagram</p>
            </a>
          </li> -->
            </ul>
        </div>
        </div>
    </nav>
    <!-- End Navbar -->



    <div class="wrapper">
        <div class="page-header clear-filter">
            <div class="rellax-header rellax-header-sky" data-rellax-speed="-4">
                <div class="page-header-image"
                    style="background-image: url('./assets/img/presentation-page/nuk-pro-back-sky2.jpg')">
                </div>
            </div>
            <div class="rellax-header rellax-header-buildings" data-rellax-speed="0">
                <div class="page-header-image page-header-city"
                    style="background-image: url('./assets/img/presentation-page/nuk-pro-buildings2.png')">
                </div>
            </div>

            <div class="rellax-text-container rellax-text">
                <h1 class="h1-seo" data-rellax-speed="-1">Volta</h1>
                <!-- <div class="pro">PRO</div> -->
            </div>

            <h3 class="h3-description rellax-text" data-rellax-speed="-1">El pasado ha huido, pero el presente es tuyo
            </h3>

            <h6 class="category category-absolute rellax-text" data-rellax-speed="-1">Confia en nosotros
                <button class="btn bnt-primary">Cotiza ahora</button>
            </h6>
        </div>
        <style>
            .section-nucleo-icons .icons-container i:nth-child(6) {
                top: 36%;
                left: 44%;
                font-size: 65px;
                color: #e0dd46;
                padding: 1px;
            }
        </style>
        <div class="features-4 section-servicios">
            <div class="container">
                <div class="row">
                    <div class="col-md-8 ml-auto mr-auto text-center">
                        <h2 class="title">Nuestros servicios</h2>
                        <!-- <h4 class="description">Havenly is a convenient, personal and affordable way to redecorate your home room by room. Collaborate with our professional interior designers on our online platform. </h4> -->
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-4">
                        <div class="card card-background card-raised" data-background-color=""
                            style="background-image: url('assets/img/bg24.jpg')">
                            <div class="info">
                                <div class="icon icon-white">
                                    <i class="now-ui-icons business_bulb-63"></i>
                                </div>
                                <div class="description">
                                    <h4 class="info-title">Sitios web corporativos</h4>
                                    <p>Landing page para la imágen corporativa de tu empresa.</p>
                                    <a href="pages/landing.html" class="ml-3">Ver Proyectos</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4">
                        <div class="card card-background card-raised" data-background-color=""
                            style="background-image: url('assets/img/bg23.jpg')">
                            <div class="info">
                                <div class="icon icon-white">
                                    <i class="now-ui-icons business_badge"></i>
                                </div>
                                <div class="description">
                                    <h4 class="info-title">Intranets</h4>
                                    <p>Sistemas empresariales útiles para la gestión administrativa y organizacional.
                                    </p>
                                    <a href="pages/intranet.html" class="ml-3">Ver Proyectos</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4">
                        <div class="card card-background card-raised" data-background-color=""
                            style="background-image: url('assets/img/bg25.jpg')">
                            <div class="info">
                                <div class="icon icon-white">
                                    <i class="now-ui-icons location_map-big"></i>
                                </div>
                                <div class="description">
                                    <h4 class="info-title">Aplicaciones móviles</h4>
                                    <p>Aplicaciones nativas para <b>iOS</b> & <b>Android</b> elegantes y amigables para
                                        el usuario.</p>
                                    <a href="#pablo" class="ml-3">Ver Proyectos</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <div class="section section-basic-components">
            <div class="container">
                <div class="row">
                    <div class="col-lg-5 col-md-7 ml-auto mr-auto">
                        <h2 class="title">Inteligencia de negocios</h2>
                        <h6 class="category">The core elements of your website</h6>
                        <h5 class="description">Sistemas de análisis y gestión empresarial de alto nivel.</h5>
                    </div>
                    <div class="col-lg-6 col-md-12">
                        <div class="image-container">
                            <img class="components-macbook" src="assets/img/ipad.png" alt="">
                            <img class="table-img" src="assets/img/presentation-page/table.jpg" alt="">
                            <img class="coloured-card-btn-img"
                                src="assets/img/presentation-page/coloured-card-with-btn.jpg" alt="">
                            <img class="coloured-card-img" src="assets/img/presentation-page/coloured-card.jpg" alt="">
                            <img class="social-img" src="assets/img/presentation-page/social-row.jpg" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="section section-content section-quienes" data-background-color="black">
            <div class="container">
                <div class="row">
                    <div class="col-md-5">
                        <div class="image-container">
                            <img class="img img-raised rounded img-comments rellax" data-rellax-speed="1"
                                src="assets/img/presentation-page/content1.jpg">
                            <img class="img img-raised rounded img-blog rellax" data-rellax-speed="4"
                                src="assets/img/presentation-page/content4.jpg">
                        </div>
                    </div>

                    <div class="col-md-4 ml-auto mr-auto">
                        <div class="section-description">
                            <h2 class="title">Star Up</h2>
                            <h6 class="category">Queremos posicionarnos dentros del mercado</h6>
                            <h5 class="description">Somos una pequeña Star Up de emprendimiento en pleno crecimiento con
                                el objetivo de brindar servicios tecnologicos para disntitas areas empresariales. </h5>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="section section-nucleo-icons">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-12">
                        <h2 class="title">Tecnologías de punta</h2>
                        <h5 class="description">
                            Desarrollo de sistemas web a medida. Contamos con una amplia gama de tecnologías de
                            vanguardia, lo que nos
                            permite escoger las que mejor se adapten a
                            tus ideas y requerimientos del negocio. <br><br>
                            Aplicaciones móviles nativas para <b>Android</b> y <b>iOS</b> con diseños elegantes y
                            cómodos asegurando la mejor experiencia para usuario.
                            <br><br>
                            Web Services y desarrollo de <b>APIs</b> para una mejor respuesta y consulta de datos.
                        </h5>
                        <!-- <div class="nucleo-container">
          <img src="assets/img/nucleo.svg" alt="">
        </div> -->
                        <!-- <a href="nucleo-icons.html" class="btn btn-primary btn-round btn-lg" target="_blank">View Demo Icons</a>
          <a href="https://nucleoapp.com/?ref=1712" class="btn btn-outline-primary btn-round btn-lg" target="_blank">View All Icons</a> -->
                    </div>
                    <div class="col-lg-6 col-md-12">
                        <div class="icons-container">
                            <i class="ui-1_send"><img src="./assets/img/tec/vue.png" width="40px" alt=""></i>
                            <i class="ui-2_like"><img src="./assets/img/tec/laravel.png" width="40px" alt=""></i>
                            <i class="transportation_air-baloon"><img src="./assets/img/tec/code.png" width="40px"
                                    alt=""></i>
                            <i class=" text_bold"><img src="./assets/img/tec/jquery.png" width="40px" alt=""></i>
                            <i class=" tech_headphones"><img src="./assets/img/tec/phyton.png" width="40px" alt=""></i>
                            <i class="now-ui-icons business_bulb-63"></i>
                            <i class=" shopping_cart-simple"><img src="./assets/img/tec/react.png" width="40px"
                                    alt=""></i>
                            <i class=" objects_spaceship"><img src="./assets/img/tec/vue.png" width="40px" alt=""></i>
                            <i class=" media-2_note-03"><img src="./assets/img/tec/angular.png" width="40px" alt=""></i>
                            <i class=" ui-2_favourite-28"><img src="./assets/img/tec/php.png" width="60px" alt=""></i>
                            <i class=" design_palette"><img src="./assets/img/tec/vuetify.png" width="40px" alt=""></i>
                            <i class=" clothes_tie-bow"><img src="./assets/img/tec/bootstrap.png" width="80px"
                                    alt=""></i>
                            <i class=" location_pin"><img src="./assets/img/tec/flutter.png" width="40px" alt=""></i>
                            <i class=" objects_key-25"><img src="./assets/img/tec/materialize.png" width="60px"
                                    alt=""></i>
                            <i class=" travel_istanbul"><img src="./assets/img/tec/node.png" width="70px" alt=""></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="team-3 section-image" style="background-image: url('assets/img/bg21.jpg')">

            <div class="container">
                <div class="row">
                    <div class="col-md-8 ml-auto mr-auto text-center">
                        <h2 class="title">Proyectos Realizados</h2>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <div class="row">
                            <div class="col-md-3 mt-5">
                                <ul class="nav nav-pills nav-pills-primary flex-column" role="tablist">
                                    <li class="nav-item">
                                        <a class="nav-link active" data-toggle="tab" href="#link1" role="tablist">
                                            Tecnologia
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link " data-toggle="tab" href="#link2" role="tablist">
                                            Salud
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" data-toggle="tab" href="#link3" role="tablist">
                                            Turismo
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" data-toggle="tab" href="#link4" role="tablist">
                                            Lavanderia
                                        </a>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-md-6">
                                <div class="tab-content">
                                    <div class="tab-pane active" id="link1">
                                        <div class="image-container">
                                            <div id="carouselExampleIndicators" class="carousel slide"
                                                data-ride="carousel">
                                                <ol class="carousel-indicators">
                                                    <li data-target="#carouselExampleIndicators" data-slide-to="0"
                                                        class=""></li>
                                                    <li data-target="#carouselExampleIndicators" data-slide-to="1"
                                                        class="active"></li>
                                                    <li data-target="#carouselExampleIndicators" data-slide-to="2"
                                                        class=""></li>
                                                </ol>
                                                <div class="carousel-inner" role="listbox">
                                                    <div class="carousel-item">
                                                        <img class="d-block" src="assets/img/screen/01.jpeg"
                                                            alt="First slide">
                                                    </div>
                                                    <div class="carousel-item active">
                                                        <img class="d-block" src="assets/img/screen/02.jpeg"
                                                            alt="Second slide">
                                                    </div>
                                                    <div class="carousel-item">
                                                        <img class="d-block" src="assets/img//screen/13.png"
                                                            alt="Third slide">
                                                    </div>
                                                </div>
                                                <a class="carousel-control-prev" href="#carouselExampleIndicators"
                                                    role="button" data-slide="prev">
                                                    <i class="now-ui-icons arrows-1_minimal-left"></i>
                                                </a>
                                                <a class="carousel-control-next" href="#carouselExampleIndicators"
                                                    role="button" data-slide="next">
                                                    <i class="now-ui-icons arrows-1_minimal-right"></i>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tab-pane" id="link2">
                                            <div class="image-container">
                                                    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                                                            <ol class="carousel-indicators">
                                                                <li data-target="#carouselExampleIndicators" data-slide-to="0" class=""></li>
                                                                <li data-target="#carouselExampleIndicators" data-slide-to="1" class="active"></li>
                                                                <li data-target="#carouselExampleIndicators" data-slide-to="2" class=""></li>
                                                            </ol>
                                                            <div class="carousel-inner" role="listbox">
                                                                <div class="carousel-item">
                                                                    <img class="d-block" src="assets/img/screen/03.jpeg" alt="First slide">
                                                                </div>
                                                                <div class="carousel-item active">
                                                                    <img class="d-block" src="assets/img/screen/04.jpeg" alt="Second slide">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img class="d-block" src="assets/img//screen/13.jpeg" alt="Third slide">
                                                                </div>
                                                            </div>
                                                            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                                                                <i class="now-ui-icons arrows-1_minimal-left"></i>
                                                            </a>
                                                            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                                                                <i class="now-ui-icons arrows-1_minimal-right"></i>
                                                            </a>
                                                        </div>                                        
                                                </div> 
                                    </div>
                                    <div class="tab-pane" id="link3">
                                            <div class="image-container">
                                                    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                                                            <ol class="carousel-indicators">
                                                                <li data-target="#carouselExampleIndicators" data-slide-to="0" class=""></li>
                                                                <li data-target="#carouselExampleIndicators" data-slide-to="1" class="active"></li>
                                                                <li data-target="#carouselExampleIndicators" data-slide-to="2" class=""></li>
                                                            </ol>
                                                            <div class="carousel-inner" role="listbox">
                                                                <div class="carousel-item">
                                                                    <img class="d-block" src="assets/img/screen/8.png" alt="First slide">
                                                                </div>
                                                                <div class="carousel-item active">
                                                                    <img class="d-block" src="assets/img/screen/10.png" alt="Second slide">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img class="d-block" src="assets/img//screen/9.png" alt="Third slide">
                                                                </div>
                                                            </div>
                                                            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                                                                <i class="now-ui-icons arrows-1_minimal-left"></i>
                                                            </a>
                                                            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                                                                <i class="now-ui-icons arrows-1_minimal-right"></i>
                                                            </a>
                                                        </div>                                        
                                                </div>                                         
                                    </div>
                                    <div class="tab-pane" id="link4">
                                            <div class="image-container">
                                                    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                                                            <ol class="carousel-indicators">
                                                                <li data-target="#carouselExampleIndicators" data-slide-to="0" class=""></li>
                                                                <li data-target="#carouselExampleIndicators" data-slide-to="1" class="active"></li>
                                                                <li data-target="#carouselExampleIndicators" data-slide-to="2" class=""></li>
                                                            </ol>
                                                            <div class="carousel-inner" role="listbox">
                                                                <div class="carousel-item">
                                                                    <img class="d-block" src="assets/img/screen/4.png" alt="First slide">
                                                                </div>
                                                                <div class="carousel-item active">
                                                                    <img class="d-block" src="assets/img/screen/5.png" alt="Second slide">
                                                                </div>
                                                                <div class="carousel-item">
                                                                    <img class="d-block" src="assets/img//screen/6.png" alt="Third slide">
                                                                </div>
                                                            </div>
                                                            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                                                                <i class="now-ui-icons arrows-1_minimal-left"></i>
                                                            </a>
                                                            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                                                                <i class="now-ui-icons arrows-1_minimal-right"></i>
                                                            </a>
                                                        </div>                                        
                                                </div>                                         
                                    </div>                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <div class="features-1">
            <div class="container">
                <div class="row">
                    <div class="col-md-8 ml-auto mr-auto">
                        <h2 class="title">Desarrollamos calidad</h2>
                        <h4 class="description">Nos preocupamos de seleccionar las tecnologias adecuadas a la necesidad
                            de tu negocio facilitando la busqueda y consultas de informacion.</h4>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-4">
                        <div class="info info-hover">
                            <div class="icon icon-warning">
                                <i class="now-ui-icons design-2_ruler-pencil"></i>
                            </div>
                            <h4 class="info-title">Diseños Propios</h4>
                            <p class="description">Nuestros proyectos son diseñados a medidas para nuestros clientes.
                            </p>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="info info-hover">
                            <div class="icon icon-success">
                                <i class="now-ui-icons business_chart-pie-36"></i>
                            </div>
                            <h4 class="info-title">Auto-administrables</h4>
                            <p class="description">Desarrollamos sistemas con administración propia para nuestros
                                clientes.
                            </p>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="info info-hover">
                            <div class="icon icon-primary">
                                <i class="now-ui-icons ui-2_chat-round"></i>
                            </div>
                            <h4 class="info-title">Mantención web</h4>
                            <p class="description">Ofrecemos mantención web a todos nuestros clientes.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>


        <!-- <div class="section section-free-demo">
	<div class="container">
		<div class="row">
			<div class="col-lg-7 col-md-12">
                <div class="section-description">
                    <h2 class="title">Free Demo</h2>
                    <h5 class="description">Do you want to test and see the benefits of this kit before purchasing it? You can give the demo version a try. It features enough basic components for you to get a feel of the design and also test the quality of the code. Get it free on GitHub!</h5>

                    <div class="github-buttons">
                        <a href="https://github.com/creativetimofficial/ct-now-ui-kit-pro" target="_blank" class="btn btn-primary btn-round">View Demo on Github</a>
                        <div class="github-button">
                            <a class="github-button" href="https://github.com/creativetimofficial/ct-now-ui-kit-pro" data-icon="octicon-star" data-size="large" data-show-count="true">Star</a>
                            <a class="github-button" href="https://github.com/creativetimofficial/ct-now-ui-kit-pro/fork" data-icon="octicon-repo-forked" data-size="large" data-show-count="true">Fork</a>
                        </div>
                    </div>
                    <div class="clearfix"></div>


                </div>

                <div class="row">
                    <div class="col-md-6 pt-5">
                        <div class="card card-pricing card-background" style="background-image:url('assets/img/project1.jpg')">
                            <div class="card-body">
                                <h3 class="card-title">Free Demo</h3>
                                <ul>
                                    <li> <b>60</b> Components</li>
                                    <li> <b>3</b> Example Pages</li>
                                    <li><i class="now-ui-icons ui-1_simple-remove text-danger"></i> Beautiful Cards</li>
                                    <li><i class="now-ui-icons ui-1_simple-remove text-danger"></i> Sections</li>
                                    <li><i class="now-ui-icons ui-1_simple-remove text-danger"></i> Premium Support</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 pt-5">
                        <div class="card card-pricing card-background" style="background-image:url('assets/img/pricing1.jpg')">
                            <div class="card-body">
                                <h3 class="card-title">PRO Version</h3>
                                <ul>
                                    <li> <b>1000+</b> Components</li>
                                    <li> <b>10</b> Example Pages</li>
                                    <li><i class="now-ui-icons ui-1_check text-success"></i> Beautiful Cards</li>
                                    <li><i class="now-ui-icons ui-1_check text-success"></i> Sections</li>
                                    <li><i class="now-ui-icons ui-1_check text-success"></i> Premium Support</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
			</div>

            <div class="col-lg-5 col-md-12">
                <div class="github-background-container">
                    <i class="fab fa-github"></i>
                </div>
            </div>
		</div>
	</div>
</div> -->

        <!-- <div class="section section-testimonials" data-background-color="black">
	<div class="row">
		<div class="col-md-8 ml-auto mr-auto text-center">
			<h2 class="title">Trusted by 245,000+ People</h2>
			<h5 class="description">The UI Kits, Templates and Dashboards that we've created are used by <b>245,000+ web developers</b> in over <b>426,000 Web Projects</b>. This is what some of them think:</h5>
		</div>
	</div>

	<div class="row">

		<div class="col-md-2">
			<div class="testimonials-people">
				<img class="left-first-person img-raised rellax" data-rellax-speed="1" src="https://s3.amazonaws.com/uifaces/faces/twitter/calebogden/128.jpg" alt="">
				<img class="left-second-person img-raised rellax" data-rellax-speed="3" src="https://s3.amazonaws.com/uifaces/faces/twitter/mlane/128.jpg" alt="">
				<img class="left-third-person img-raised rellax" data-rellax-speed="2" src="https://s3.amazonaws.com/uifaces/faces/twitter/jsa/128.jpg" alt="">
				<img class="left-fourth-person img-raised rellax" data-rellax-speed="5" src="https://s3.amazonaws.com/uifaces/faces/twitter/kerem/128.jpg" alt="">
				<img class="left-fifth-person img-raised rellax" data-rellax-speed="7" src="https://s3.amazonaws.com/uifaces/faces/twitter/adhamdannaway/128.jpg" alt="">
			</div>
		</div>

		<div class="col-md-8">
            <div id="carouselExampleIndicators2" class="carousel slide">
                <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators2" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators2" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators2" data-slide-to="2"></li>
                </ol>

                <div class="carousel-inner" role="listbox">

                    <div class="carousel-item active justify-content-center">
                        <div class="card card-testimonial card-plain">
                            <div class="card-avatar">
                                <a href="#pablo">
                                    <img class="img img-raised rounded" src="https://s3.amazonaws.com/creativetim_bucket/photos/154001/thumb.JPG?1501184024" />
                                </a>
                            </div>

                            <div class="card-body">
                                <h5 class="card-description">"Awesome Design and very well organized code structure! Also, it contains numerous elements using which achieving the perfect or required template can be done with ease. Great job!"
                                </h5>
                                <h4 class="card-title">Stefan</h4>
                                <h6 class="category text-muted">Web Designer</h6>
                                <div class="card-footer">
                                    <i class="fa fa-star text-warning"></i>
                                    <i class="fa fa-star text-warning"></i>
                                    <i class="fa fa-star text-warning"></i>
                                    <i class="fa fa-star text-warning"></i>
                                    <i class="fa fa-star text-warning"></i>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="carousel-item justify-content-center">
                        <div class="card card-testimonial card-plain">
                            <div class="card-avatar">
                                <a href="#pablo">
                                    <img class="img img-raised rounded" src="https://s3.amazonaws.com/uifaces/faces/twitter/chadengle/128.jpg" />
                                </a>
                            </div>

                            <div class="card-body">
                                <h5 class="card-description">"It looks great and its somewhat futuristics cant wait to use it on a project here in nigeria i'm sure it would put me ahead.. I cant wait to hv enough money to buy ur product."
                                </h5>
                                <h4 class="card-title">Mr. Bones</h4>
                                <h6 class="category text-muted">Web Designer</h6>
                                <div class="card-footer">
                                    <i class="fa fa-star text-warning"></i>
                                    <i class="fa fa-star text-warning"></i>
                                    <i class="fa fa-star text-warning"></i>
                                    <i class="fa fa-star text-warning"></i>
                                    <i class="fa fa-star text-warning"></i>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="carousel-item justify-content-center">
                        <div class="card card-testimonial card-plain">
                            <div class="card-avatar">
                                <a href="#pablo">
                                    <img class="img img-raised rounded" src="https://s3.amazonaws.com/creativetim_bucket/photos/123124/thumb.?1480480048" />
                                </a>
                            </div>

                            <div class="card-body">
                                <h5 class="card-description">"Everything is perfect. Codes are really organized. It's easy to edit for my own purposes. It's great that it is built on top of Bootstrap 4."<br><br>
                                </h5>
                                <h4 class="card-title">DOĞA</h4>
                                <h6 class="category text-muted">Web Developer</h6>
                                <div class="card-footer">
                                    <i class="fa fa-star text-warning"></i>
                                    <i class="fa fa-star text-warning"></i>
                                    <i class="fa fa-star text-warning"></i>
                                    <i class="fa fa-star text-warning"></i>
                                    <i class="fa fa-star text-warning"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleIndicators2" role="button" data-slide="prev">
                    <i class="now-ui-icons arrows-1_minimal-left"></i>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators2" role="button" data-slide="next">
                    <i class="now-ui-icons arrows-1_minimal-right"></i>
                </a>
            </div>
		</div>

		<div class="col-md-2">
			<div class="testimonials-people">
				<img class="right-first-person img-raised rellax" data-rellax-speed="5" src="https://s3.amazonaws.com/uifaces/faces/twitter/tonypeterson/128.jpg" alt="">
				<img class="right-second-person img-raised rellax" data-rellax-speed="1" src="https://s3.amazonaws.com/uifaces/faces/twitter/dancounsell/128.jpg" alt="">
				<img class="right-fourth-person img-raised rellax" data-rellax-speed="7" src="https://s3.amazonaws.com/uifaces/faces/twitter/mattsince87/128.jpg" alt="">
				<img class="right-fifth-person img-raised rellax" data-rellax-speed="3" src="https://s3.amazonaws.com/uifaces/faces/twitter/rem/128.jpg" alt="">
				<img class="right-sixth-person img-raised rellax" data-rellax-speed="5" src="https://s3.amazonaws.com/uifaces/faces/twitter/chadengle/128.jpg" alt="">
			</div>
		</div>

	</div>

</div> -->

        <div class="section section-contact-us section-contacto text-center">
            <div class="container">
                <h2 class="title">¿Quieres contar con nuestros servicios?</h2>
                <p class="description">Contáctanos y en breve te responderemos.</p>
                <div class="row">
                    <div class="col-lg-6 text-center col-md-8 ml-auto mr-auto">
                        <div class="input-group input-lg">
                            <div class="input-group-prepend">
                                <span class="input-group-text">
                                    <i class="now-ui-icons users_circle-08"></i>
                                </span>
                            </div>
                            <input type="text" class="form-control" placeholder="Nombre">
                        </div>
                        <div class="input-group input-lg">
                            <div class="input-group-prepend">
                                <span class="input-group-text">
                                    <i class="now-ui-icons users_circle-08"></i>
                                </span>
                            </div>
                            <input type="text" class="form-control" placeholder="Asunto">
                        </div>

                        <div class="input-group input-lg">
                            <div class="input-group-prepend">
                                <span class="input-group-text">
                                    <i class="now-ui-icons ui-1_email-85"></i>
                                </span>
                            </div>
                            <input type="text" class="form-control" placeholder="Email...">
                        </div>
                        <div class="textarea-container">
                            <textarea class="form-control" name="name" rows="4" cols="80"
                                placeholder="Escriba un mensaje"></textarea>
                        </div>
                        <div class="send-button">
                            <a href="#pablo" class="btn btn-primary btn-round btn-block btn-lg">Contáctenme</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>


        <footer class="footer" data-background-color="black">
    
                <div class="container">
            
                  <div class="content">
                    <div class="row">
                      <div class="col-md-2">
                        <h5>About Us</h5>
                        <ul class="links-vertical">
                          <li>
                            <a href="#pablo" class="text-muted">
                               Blog
                            </a>
                          </li>
                          <li>
                            <a href="#pablo" class="text-muted">
                               About Us
                            </a>
                          </li>
                          <li>
                            <a href="#pablo" class="text-muted">
                              Presentation
                            </a>
                          </li>
                          <li>
                            <a href="#pablo" class="text-muted">
                              Contact Us
                            </a>
                          </li>
                        </ul>
                      </div>
                      <div class="col-md-2">
                        <h5>Market</h5>
                        <ul class="links-vertical">
                          <li>
                            <a href="#pablo" class="text-muted">
                               Sales FAQ
                            </a>
                          </li>
                          <li>
                            <a href="#pablo" class="text-muted">
                              How to Register
                            </a>
                          </li>
                          <li>
                            <a href="#pablo" class="text-muted">
                               Sell Goods
                            </a>
                          </li>
                          <li>
                            <a href="#pablo" class="text-muted">
                              Receive Payment
                            </a>
                          </li>
                          <li>
                            <a href="#pablo" class="text-muted">
                              Transactions Issues
                            </a>
                          </li>
                          <li>
                            <a href="#pablo" class="text-muted">
                              Affiliates Program
                            </a>
                          </li>
                        </ul>
                      </div>
            
                      <div class="col-md-4">
                        <h5>Social Feed</h5>
                        <div class="social-feed">
                          <div class="feed-line">
                            <i class="fab fa-twitter"></i>
                            <p>How to handle ethical disagreements with your clients.</p>
                          </div>
                          <div class="feed-line">
                            <i class="fab fa-twitter"></i>
                            <p>The tangible benefits of designing at 1x pixel density.</p>
                          </div>
                          <div class="feed-line">
                            <i class="fab fa-facebook-square"></i>
                            <p>A collection of 25 stunning sites that you can use for inspiration.</p>
                          </div>
                        </div>
                      </div>
            
                      <div class="col-md-4">
                        <h5>Follow Us</h5>
                        <ul class="social-buttons">
                          <li>
                            <a href="#pablo" class="btn btn-icon btn-neutral btn-twitter btn-round">
                              <i class="fab fa-twitter"></i>
                            </a>
                          </li>
                          <li>
                            <a href="#pablo" class="btn btn-icon btn-neutral btn-facebook btn-round">
                              <i class="fab fa-facebook-square"></i>
                            </a>
                          </li>
                          <li>
                            <a href="#pablo" class="btn btn-icon btn-neutral btn-dribbble btn-round">
                              <i class="fab fa-dribbble"></i>
                            </a>
                          </li>
                          <li>
                            <a href="#pablo" class="btn btn-icon btn-neutral btn-google btn-round">
                              <i class="fab fa-google-plus"></i>
                            </a>
                          </li>
                          <li>
                            <a href="#pablo" class="btn btn-icon btn-neutral btn-instagram btn-round">
                              <i class="fab fa-instagram"></i>
                            </a>
                          </li>
                        </ul>
            
                        <h5><small>Numbers Don't Lie</small></h5>
                        <h5>14.521 <small class="text-muted">Freelancers</small></h5>
                        <h5>1.423.183 <small class="text-muted">Transactions</small></h5>
                      </div>
                    </div>
                  </div>
            
                  <hr>
            
                  <div class="copyright" id="copyright">
                      © <script>document.getElementById('copyright').appendChild(document.createTextNode(new Date().getFullYear()))</script>2019, Designed by <a href="https://www.invisionapp.com" target="_blank">Invision</a>. Coded by <a href="https://www.creative-tim.com" target="_blank">Creative Tim</a>.
                  </div>
                </div>
            
                
            
            
            </footer>

    </div>

    <!--   Core JS Files   -->
    <script src="./assets/js/core/jquery.min.js" type="text/javascript"></script>
    <script src="./assets/js/core/popper.min.js" type="text/javascript"></script>
    <script src="./assets/js/core/bootstrap.min.js" type="text/javascript"></script>

    <!--  Plugin for Switches, full documentation here: http://www.jque.re/plugins/version3/bootstrap.switch/ -->
    <script src="./assets/js/plugins/bootstrap-switch.js"></script>

    <!--  Plugin for the Sliders, full documentation here: http://refreshless.com/nouislider/ -->
    <script src="./assets/js/plugins/nouislider.min.js" type="text/javascript"></script>

    <!--  Plugin for the DatePicker, full documentation here: https://github.com/uxsolutions/bootstrap-datepicker -->
    <script src="./assets/js/plugins/moment.min.js"></script>

    <!--	Plugin for Tags, full documentation here: https://github.com/bootstrap-tagsinput/bootstrap-tagsinputs  -->
    <script src="./assets/js/plugins/bootstrap-tagsinput.js"></script>
    <!--	Plugin for Select, full documentation here: http://silviomoreto.github.io/bootstrap-select -->
    <script src="./assets/js/plugins/bootstrap-selectpicker.js" type="text/javascript"></script>

    <!--  Plugin for the DateTimePicker, full documentation here: https://eonasdan.github.io/bootstrap-datetimepicker/ -->
    <script src="./assets/js/plugins/bootstrap-datetimepicker.js" type="text/javascript"></script>

    <!--  Google Maps Plugin    -->

    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyB2Yno10-YTnLjjn_Vtk0V8cdcY5lC4plU"></script>


    <!-- Control Center for Now Ui Kit: parallax effects, scripts for the example pages etc -->
    <script src="./assets/js/now-ui-kit.min.js?v=1.3.0" type="text/javascript"></script>
    <!-- Sharrre libray -->
    <script src="./assets/demo/jquery.sharrre.js"></script>

    <script>
        $(document).ready(function () {
            // the body of this function is in assets/js/now-ui-kit.js
            nowuiKit.initSliders();
        });

        function scrollToQuienes() {

            if ($('.section-quienes').length != 0) {
                $("html, body").animate({
                    scrollTop: $('.section-quienes').offset().top
                }, 1000);
            }
        }
        function scrollToServicios() {

            if ($('.section-servicios').length != 0) {
                $("html, body").animate({
                    scrollTop: $('.section-servicios').offset().top
                }, 1000);
            }
        }
        function scrollToPortafolio() {

            if ($('.section-portafolio').length != 0) {
                $("html, body").animate({
                    scrollTop: $('.section-portafolio').offset().top
                }, 1000);
            }
        }
        function scrollTocontacto() {

            if ($('.section-contacto').length != 0) {
                $("html, body").animate({
                    scrollTop: $('.section-contacto').offset().top
                }, 1000);
            }
        }     
    </script>

    <script>

        // Facebook Pixel Code Don't Delete
        !function (f, b, e, v, n, t, s) {
            if (f.fbq) return; n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            }; if (!f._fbq) f._fbq = n;
            n.push = n; n.loaded = !0; n.version = '2.0'; n.queue = []; t = b.createElement(e); t.async = !0;
            t.src = v; s = b.getElementsByTagName(e)[0]; s.parentNode.insertBefore(t, s)
        }(window,
            document, 'script', '//connect.facebook.net/en_US/fbevents.js');

        try {
            fbq('init', '111649226022273');
            fbq('track', "PageView");

        } catch (err) {
            console.log('Facebook Track Error:', err);
        }


    </script>
    <noscript>
        <img height="1" width="1" style="display:none"
            src="https://www.facebook.com/tr?id=111649226022273&ev=PageView&noscript=1" />

    </noscript>

    <!-- Library for parallax, used just in Presentation Page -->
    <script src="./assets/js/plugins/presentation-page/rellax.min.js" type="text/javascript"></script>
    <!-- Place this tag in your head or just before your close body tag. -->
    <script async="" defer="" src="https://buttons.github.io/buttons.js"></script>
    <script type="text/javascript">
        $(document).ready(function () {
            if ($(window).width() >= 991) {

                setTimeout(function () {
                    var rellax = new Rellax('.rellax', {
                        center: true
                    });
                }, 5000);

                var rellaxHeader = new Rellax('.rellax-header');
                var rellaxText = new Rellax('.rellax-text');
            }

        });
    </script>
</body>

</html>